prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
backend=glx
apiversion=0.8
requires=pangocairo >= 1.18 glib-2.0 >= 2.14 gobject-2.0 gthread-2.0 gmodule-no-export-2.0  json-glib-1.0 gdk-pixbuf-2.0

Name: Clutter
Description: Clutter Core Library (${backend} backend)
Version: 0.8.8
Libs: -L${libdir} -lclutter-${backend}-${apiversion}
Cflags: -I${includedir}/clutter-${apiversion}
Requires: ${requires}
